curl --request PUT \
--url https://api.comfy.org/publishers/{publisherId} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"createdAt": "2023-11-07T05:31:56Z",
"description": "<string>",
"id": "<string>",
"logo": "<string>",
"members": [
{
"id": "<string>",
"role": "<string>",
"user": {
"email": "<string>",
"id": "<string>",
"name": "<string>"
}
}
],
"name": "<string>",
"source_code_repo": "<string>",
"status": "PublisherStatusActive",
"support": "<string>",
"website": "<string>"
}
'{
"createdAt": "2023-11-07T05:31:56Z",
"description": "<string>",
"id": "<string>",
"logo": "<string>",
"members": [
{
"id": "<string>",
"role": "<string>",
"user": {
"email": "<string>",
"id": "<string>",
"name": "<string>"
}
}
],
"name": "<string>",
"source_code_repo": "<string>",
"status": "PublisherStatusActive",
"support": "<string>",
"website": "<string>"
}curl --request PUT \
--url https://api.comfy.org/publishers/{publisherId} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"createdAt": "2023-11-07T05:31:56Z",
"description": "<string>",
"id": "<string>",
"logo": "<string>",
"members": [
{
"id": "<string>",
"role": "<string>",
"user": {
"email": "<string>",
"id": "<string>",
"name": "<string>"
}
}
],
"name": "<string>",
"source_code_repo": "<string>",
"status": "PublisherStatusActive",
"support": "<string>",
"website": "<string>"
}
'{
"createdAt": "2023-11-07T05:31:56Z",
"description": "<string>",
"id": "<string>",
"logo": "<string>",
"members": [
{
"id": "<string>",
"role": "<string>",
"user": {
"email": "<string>",
"id": "<string>",
"name": "<string>"
}
}
],
"name": "<string>",
"source_code_repo": "<string>",
"status": "PublisherStatusActive",
"support": "<string>",
"website": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://dripart-mintlify-e28287af.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
The date and time the publisher was created.
The unique identifier for the publisher. It's akin to a username. Should be lowercase.
URL to the publisher's logo.
A list of members in the publisher.
Show child attributes
PublisherStatusActive, PublisherStatusBanned Publisher updated successfully
The date and time the publisher was created.
The unique identifier for the publisher. It's akin to a username. Should be lowercase.
URL to the publisher's logo.
A list of members in the publisher.
Show child attributes
PublisherStatusActive, PublisherStatusBanned Was this page helpful?